.table {
  height: 100%;
  width: 100%;
  text-align: center;
}

thead {
  background-color: #ccc;
  padding: 1em 0 1em 0;
  vertical-align: middle;
}

td {
  padding: 2em 0 2em 0;
  vertical-align: middle;
  max-width: 20px;
}


.hidden{
  visibility: hidden;
}

.sign-button{
  position: fixed;
  right: 2em;
  bottom: 2em;
}
